{% load static %}
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Clientes lista</title>
</head>
<body>
    <ul>
        {% for cliente in dados %}
            <li>
                {{ cliente.first_name }}
            </li>
        {% endfor %}
    </ul>
</body>
</html>